Try MAXST AR Fusion Tracker Now ✨
List
QR Code Fusion Tracker
Posted Date: 2020-02-10 14:27     Edited Date: 2020-02-11 4:18     Writer: sniper0130

Please provide your development details as below;

1. SDK Version: 5.0
2. Development Environment: (Unity-Android)
3. Tracker/Scanner:
4. License Type(Free / Pro-One Time Fee / Pro-Subscription / Enterprise): FREE
5. Target Device(Optional): 갤럭시탭 s3

We can assist better if you attach screenshots of issues.

 

QR Code Fusion Tracker 심플 Scene 빌드 후 설치 시 화면이 블랙이라서 몇가지 확인차 질문드립니다.

1. 혹시 위 Fusion Tracker 를 사용하기 위한 유니티 최소 버전을 몇 버전 입니까?

2. 갤럭시탭 s3 은 사용불가 디바이스 인가요?

Posted Date: 2020-02-11 4:18     Edited Date: 2020-02-11 4:18     Writer: bhlee

우선 본 질문에 앞서 Fusion Tracker를 사용하기 위한 유니티 설정을 마쳤는지 확인하시기 바랍니다. 

아래 페이지의 10번 항목에서 확인하실 수 있습니다. 

https://developer.maxst.com/MD/doc/5_0_x/unity/setup

1. Fusion Tracker를 사용하기 위한 유니티 최소 버전은 없습니다. 하지만 최신 버전을 사용하는 것을 권장드립니다. 

2. 우선 문의주신 갤럭시탭 S3은 지원 기기가 맞습니다. 

Fusion Tracker는 저희 SDK의 기술과 ARCore/ARKit이 결합하여 트래킹을 하게 됩니다. 

고로 ARCore/ARKit이 지원되는 기기인지 확인하시면 됩니다. 

ARCore 지원 기기 목록은 아래 페이지에서 확인할 수 있습니다.

https://developers.google.com/ar/discover/supported-devices

감사합니다.

 

Leo

Maxst Support Team